fs listquota               AFS Commands            fs listquota


NAME

   fs  listquota -- show  quota  information  for  the  volume

                       containing a file/directory.


                                       +
   fs listquota  [-path <dir/file path> ]  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

                             +
   fs lq  [-p <dir/file path> ]  [-h]

DESCRIPTION

   Displays information about the size and quota of the  volume
   containing each specified directory or file.  See the OUTPUT
   section  for  a  complete  explanation  of  the  information
   provided.

ARGUMENTS

   -path specifies   each   file  and/or  directory  for  which
         information about the host volume is desired.  If  the
         issuer  omits  this argument, the current directory is
         assumed.

   -help prints the online help entry for this command.  Do not
         provide  any  other  arguments or flags with this one.
         See section 3.1  in  the  Reference  Manual  for  more
         details.

OUTPUT

   The  output  reports  the  following  information about each
   volume that contains a specified directory or file:

      - the name of the volume

      - its maximum size quota, in kilobytes

      - its current size, in kilobytes

      - the percentage of its quota that its current  size
        represents

      - the percentage of the volume's disk partition that
        is full.  This is usually unrelated to how much of
        the  user's quota is used, since it depends on all
        the volumes on the partition.  A large  value  may
        nevertheless  prevent  a  user  from being able to
        store more data on the partition.



EXAMPLES

   The following shows the output for the volume user.smith  in
   the Transarc Corporation cell:

       % fs lq /afs/transarc.com/usr/smith
       Volume Name     Quota    Used    % Used   Partition
       user.smith      15000    5071       34%         86%

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   fs diskfree

   fs examine

   fs quota

   fs setquota

   fs setvol
